How to remove postgresql-pltcl-9.5 from Debian 9 (Stretch)